Subject: Re: Looking for glibc-0.961212-1o.src.rpm

From: Wolfgang Denk <[email-masked]>
Date: Tue, 09 Nov 1999 06:21:22 +0100

In message <[email-masked]> you write:
> 
> I wonder if somebody can point me to a place where I can
> find glibc-0.961212-1o.src.rpm. I have tried a few
> obvious places and the best I've been able to

Try the obvious search engines, for instance
http://ftpsearch.ntnu.no/ftpsearch; you will find (among others)

ftp://ftp.kddlabs.co.jp/.9/Linux/linuxppc/users/gdt/redhat/SRPMS/glibc-0.961212-1o.src.rpm
ftp://ftp.task.gda.pl/vol/d33/ftp.linuxppc.org/linuxppc/users/gdt/redhat/SRPMS/glibc-0.961212-1o.src.rpm
ftp://ftp.uniroma2.it/%7bA/Linux/linuxppc/linuxppc/users/gdt/redhat/SRPMS/glibc-0.961212-1o.src.rpm

Wolfgang Denk

-- 
Software Engineering:  Embedded and Realtime Systems,  Embedded Linux
Phone: (+49)-8142-4596-87  Fax: (+49)-8142-4596-88  Email: [email-masked]
God may be subtle, but He isn't plain mean.         - Albert Einstein

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/